Subject: [PATCH 5/5] [htcherald] Add board support for UARTs, bluetooth

From: [email-masked] (Tony Lindgren)
Date: Wed, 4 Aug 2010 13:16:15 +0300

* Cory Maccarrone <[email-masked]> [100802 18:23]:
> This change adds bluetooth and UART initialization support to the
> HTC Herald board driver.  This allows use of the serial bluetooth
> adapter attached to UART1 using hciattach.

Ah and here you already have the gpio pins in platform_data, nice.
Still, the driver part should be under drivers in the previous patch.

Regards,

Tony